Willkommen bei EyeTV 3.5.2!


Was ist neu in dieser Version?

Um Ihre EyeTV-Software auf Version 3.5.2 zu aktualisieren, klicken Sie bitte in "Installieren" oder besuchen Sie den Downloadbereich auf support.elgato.com.



Hardwareunterstützung


Bug fixes


Systemvoraussetzungen

EyeTV 3.5.2 ist lauffähig auf Macs mit Intel-CPU und Mac OS X v10.5.8 oder neuer. Empfohlen wird Mac OS X v10.6.7 Snow Leopard inklusive aller verfügbaren Software und Security Updates.